<?xml version="1.0" encoding="UTF-16" standalone="yes"?>
<Items>
  <Item name="USB to PC" group="Applications" checked="true">
    <Tip>USB to PC</Tip>
    <Guid type="p">243ed3f5-a31c-4d42-8ac5-455411c592c2</Guid>
  </Item>
</Items>